<head><title>Health Ministry releases demo of COVID-19 green passport app - The Jerusalem Post [Printable]</title><meta charset='UTF-8'></head><body><div id="divPageArticle">  <div id="divHeadline"><h1>Health Ministry releases demo of COVID-19 green passport app - The Jerusalem Post</h1></div>  <div id="divContent"><h2>The purpose of the green passport initiative is to enable the opening of different sectors of society.</h2>
                <img ></img>
<p>Minister of Health Yuli Edelstein speaks during a press conference about the coronavirus COVID-19,  in Airport City on September 17, 2020.</p>
<p>(photo credit: FLASH90)</p>
             <span>A demo of the proposed design for the green passport app was presented today by <a href="https://www.jpost.com/coronavirus">coronavirus</a> commissioner Prof. Nachman Ash at a meeting of the Knesset Constitution, Law and Justice Committee on Monday. The app will allow those who have received two doses of the coronavirus vaccine to enter halls for cultural and sports events, travel abroad without having to quarantine and give access to many other perks once the country begins to reopen. It looks like many other apps, with a colorful design and pictures. The home screen, in the demo version released on Monday, includes options for Hebrew, Arabic, Russian and Amharic. There will be a separate travel document in English for those traveling abroad and a chart released along with the demo says the app will be available in English as well, although the demo is not. The colorful design features a drawing of a child holding what looks like a container of popcorn facing two adults on a couch, presumably his parents. The message on the home screen says that the app will tell you if there is any risk to you nearby. The next screen shows a list of 12 different activities or sectors and asks you to pick which are important, although with the demo when you click on one, all are activated. They include culture, sports, events, work, shopping, tourism and religion. You are then asked if you are in a risk group: the elderly, if you have a chronic illness or work in a medical field. It then asks your permission to send you warnings and to ask your location and gives you information about where you are, notably where the city you are in falls in the traffic-light plan, and tells you how many people have been vaccinated today.
<p>  cnxps.cmd.push(function () {    cnxps({      playerId: '36af7c51-0caf-4741-9824-2c941fc6c17b'    }).render('4c4d856e0e6f4e3d808bbc1715e132f6');  });</p>You are asked next about your coronavirus status, whether you have been vaccinated or have been ill and are invited to fill in a screen that asks your personal information, including identification number and name. You are then sent a code to your phone. Entering the code will verify your coronavirus status, such as whether you have been vaccinated or tested recently and will show whether you are indeed “green.”Operating this app will not be simple for those who are not technologically proficient, but several participants in the meeting said that there would be a non-digital version of it as well. During  the meeting in the committee,  headed by MK Yakov Asher, which met Monday to discuss the details of the  green passport for those who have been vaccinated, Health Minister Yuli  Edelstein reassured the public that, "At no stage will there be a time  when we don’t have enough vaccines in the refrigerator for the second  vaccination, not in an agreement on paper, not on the way but in the  refrigerator.”</span>  <span>Edelstein  added, “The people of Israel are getting vaccinated! And this is the  way to fight <a href="https://www.jpost.com/tags/coronavirus">coronavirus</a>. The green passport is also our way of encouraging  more and more people to get vaccinated and also true in its essence.  Those who are vaccinated are not dangerous."</span>  <span>Ash said it was possible that the rapid  testing will be used for those who cannot get <a href="https://www.jpost.com/health-science/nine-reasons-why-israel-leads-the-world-in-vaccine-distribution-654160">vaccinated</a> for various  reasons (including allergies or having recovered from the virus) instead  of the green passport.</span>
<p> <span>Technology  experts working on the green passport presented options for apps, smart  cards and other innovations that might be used in the program and said  that they were keeping in mind those who, like the elderly and the  ultra-Orthodox, who may not own smartphones and may be uncomfortable  with technology. <span> </span> </span> </p> <span>Ash  said that green passports could be used once the morbidity decreases  and long before Israel reaches herd immunity due to vaccinations of  approximately 70% of the population. <span> </span> </span>
<p> <span>The purpose of the green passport initiative is to enable the opening of different sectors of society, he said. <span> </span> </span> </p>
<p> <span>Edelstein  said, "I talked to my counterparts in other countries and they were very  enthusiastic about the idea of the green passport, working to create an  international alliance that would allow the movement of citizens to  have a green passport. The potential for issuing it is huge." He also  reiterated his support for a full closure due to the rising morbidity  which he pointed out is greater than during. He noted that “the heads of  authorities and many in the public support me... Enough with this  sort-of lockdown.”</span> </p>
<p> <span>A  representative of the Foreign Ministry said the ministry was speaking  to organizations and governments around the world to create a document  that would be internationally recognized and would spare those who hold  it from having to quarantine when they go abroad. <span> </span> </span> </p>
<p> <span>The  green passport will be accessible on an app and there will also be an  actual card. Those holding the passport would be exempt from mandatory  quarantine and could be downloaded from either the Health Ministry or  health funds’ websites. There will be an English version available for  download in English that can be used in international travel. <span> </span> </span> </p>
<p> <span>According  to the proposal presented, the green passport will not be needed in the  education system, workplaces, street shops, public transport and places  of worship. It will be valid, however, at cultural and sporting events,  conferences, restaurants, cafes, malls, hotels, gyms and swimming  pools.</span> </p> <span>Culture and Sport  Minister Chili Tropper joined the discussion via Zoom to praise the  green passport plan. "The halls of culture and sports are set to be the  first to come back and they really need it. I'm glad it's part of the by  the outline and I wanted emphasize the importance of this plan.”MK Yulia Malinovsky was one of the MKs in the meeting who raised concerns about the possibility that the green passport app could be used to invade people’s privacy. After the meeting, she posted on her Facebook page a statement relating to many unanswered questions about the green passport: “I want to share what I felt and understood from the discussion on the green passport in the Constitution Committee. If we put aside the problematic issue of everything related to privacy, the personal rights of the citizens and other ethical questions, my feeling in the discussion is that there are more holes in the whole screen. This issue has not been considered, we do not yet know exactly how long the vaccine is effective, how it affects us, whether it prevents infection, it is far from certain. There will be many more discussions about the green passport with a great many questions and I hope the representatives of the Health Ministry will come prepared with answers."<br></span>
<p>
var cont = ` <span> <span>Sign up for The Jerusalem Post Premium Plus for just $5</span> <br>
 <span>Upgrade your reading experience with an ad-free environment and exclusive content</span>
<p>
 <span><a href="https://payments.jpost.com/paywall/paywallpersonaldetails?utm_source=jpost&amp;utm_medium=site_banner&amp;utm_campaign=premium">Join Now &gt;</a></span> </p></span> <br>`;
document.getElementById("linkPremium").innerHTML = cont;
var divWithLink = document.getElementById("premium-link");
if(divWithLink !== null &amp;&amp; divWithLink !== 'undefined')
{
divWithLink.style.border = "solid 1px #cb0f3e";
divWithLink.style.textAlign = "center";
divWithLink.style.marginBottom = "40px";
divWithLink.style.marginTop = "40px";
divWithLink.style.width = "728px";
}
(function (v, i){
});
                </p></div>  <div id="divCite"><a href="https://m.jpost.com/israel-news/knesset-law-committee-discusses-details-of-green-passport-plan-654212">https://m.jpost.com/israel-news/knesset-law-committee-discusses-details-of-green-passport-plan-654212</a></div></div></body></html>